{
  "name": "outlet-finder",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@mapbox/togeojson": "^0.16.0",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.3.2",
    "@testing-library/user-event": "^7.1.2",
    "antd": "^4.3.1",
    "axios": "^0.19.2",
    "express": "^4.17.1",
    "leaflet": "^1.6.0",
    "nodemon": "^2.0.4",
    "polygon-lookup": "^2.6.0",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-leaflet": "^2.7.0",
    "react-scripts": "3.4.1",
    "superagent": "^5.2.2"
  },
  "scripts": {
    "start": "react-scripts start",
    "start-server": "nodemon server/index.js",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "proxy": "http://localhost:5000"
}
